#zone-menu-wrapper.fixed .sf-menu a:hover, #zone-menu-wrapper.fixed .sfHover a, #zone-menu-wrapper.fixed a i.fa:hover, #zone-menu-wrapper a i.fa:hover {
    color: #40b35a
}

#zone-menu-wrapper {
    position: relative;
    background: #0071bc;
    transition: all 0.4s ease
}

#zone-menu-wrapper.fixed {
    background: #0068ad
}

#zone-menu-wrapper.fixed .sf-menu .leaf a:hover {
    background: #aaccb2 !important
}

.sf-menu a:focus, .sf-menu a:hover {
    background: transparent;
    color: #5ae87a !important;
    text-decoration: none
}

.sf-menu li .leaf a:hover {
    background: #0b3f79;
    color: #fff !important
}

.sf-menu li.sfHover a {
    color: #ffff
}

.sf-menu li.sfHover, .sf-menu li.sfHover ul, .sf-menu li:hover, .sf-menu li:hover ul {
    z-index: 499;
    background: #2d8bc3
}

#zone-menu-wrapper.fixed a i.fa:hover, #zone-menu-wrapper a i.fa:hover {
    color: #40b35a
}

.hprotator-text-block h2 a {
    color: #ffff;
    font-weight: 700;
    font-size: 42px;
    line-height: 42px
}

